{%- if votesList is defined and votesList == true -%}
    <div class="comments-single-header">
        <a class="comments-single-header-username" href="{{- path('user_account', { username: comment.authorperm.author }) -}}">
            {{- '@' ~ comment.authorperm.author -}}
        </a>
        <a href="{{- '' -}}" class="comments-single-header-time vote time-zone" title="" data-time="{{- comment.time -}}" {% if comment.id is defined and comment.id|length > null -%}data-id="{{- comment.id -}}"{%- endif %} tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></a>
    </div>
{%- elseif postVotes is defined and postVotes == true -%}
    <div class="comments-single-header">
        <a class="comments-single-header-username" href="{{- path('user_account', { username: vote.voter }) -}}">
            {{- '@' ~ vote.voter -}}
        </a>
        <span class="comments-single-header-time time-zone" title="" data-time="{{- vote.time -}}" tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></span>
    </div>
{%- else -%}
    {%- set root_url = comment.root_url_parser -%}
    <div class="comments-single-header">
        <a class="comments-single-header-username" href="{{- path('user_account', { username: comment.author }) -}}">
            {{- '@' ~ comment.author -}}
        </a>
        <a href="{{- path('app_post', { category: root_url.category, author: root_url.author, permlink: root_url.permlink }) -}}{{- '#comment-single-' ~ comment.id  -}}" class="comments-single-header-time time-zone" title="" data-time="{{- comment.created -}}" {% if comment.id is defined and comment.id|length > null -%}data-id="{{- comment.id -}}"{%- endif %} tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></a>
    </div>
{%- endif -%}